3 Replies Latest reply on Mar 6, 2011 11:17 PM by Mylenium

    Installation Errors

    michaellouthan

      Hey Guys,

       

           Im extremely new to AE and everything involved, and I'm in need of some help. First off, I installed AE CS5 and application works fine. In the installation, I see folders such as Device Central and Media Encoder, both with icons indicating damaged file... "Cannot be opened, file has been misplaced or damaged". Now, at first, I thought nothing of it. Once I started rendering and exporting projects, some final output file sizes were insanely large (I want a high quality video, but it why is the file so enormous?) After looking around through Adobe Help, it said that Media Encoder runs in the background of AE during Rendering. So, do I have an install problem, or do I need to tweak my output file settings?

       

                - Media Encoder: "Damaged or Misplaced"

                - Device Central: "Damaged or Misplaced"

                - Adobe Bridge: Do I need it? It's not anywhere on my computer, if I do.

       

      So Is this an installation error, because AE, Adobe Media Player, and Help were the only things that it installed correctly. I've re-installed multiple times, always checking to make sure each component's box was checked for installation. Thanks for the help!

       

      Mac 10.6.6

        • 1. Re: Installation Errors
          Mylenium Most Valuable Participant
          (I want a high quality video, but it why is the file so enormous?)

           

          Umm, basics --> http://forums.adobe.com/thread/684381?tstart=0

           

          The rest of your issues are too vague to make sense of them. if the applications are damasged, eitehr the source DMG was damaged or you installed with insufficient user privileges. Provide the installation logs as explained here and we may be able to make sense of it.

           

          Mylenium

          • 2. Re: Installation Errors
            michaellouthan Level 1

                 Okay I followed the link you sent me and I have read through the multiple logs for each program. There are multiple After Effects Logs each with different dates on them.  I read through them all and found out that two are the same. These two say 1 Error and 9 Warnings. Warnings are Extension Manager, Media Encoder, Device Central, Bridge (Then again) Extension Manager,Media Encoder, Device Central, and Bridge: Will not be repaired, due to updated patch of STI and on of the top level payload is being installed. It also says AE is already installed and the session payload {0E659C1D-7686-4322-A501-58E3FEB4E743} Adobe After Effects CS5 has no upgrage/conflict relationship with it. The 1 Error it says is: ERROR: Verifying payload integerity : Failed with code 1.

                 Now, if the dates on these logs are correct, The most recent time I tried to re-intall, I get ! Error and 19 Warnings... 

            Sorry for being so long, I want to be very thorough...

             

            - 0 fatal error(s), 1 error(s), 19 warning(s)

            WARNING: Payload {DA1B174B-4297-467C-9EF8-0AB8D4D5171E} Adobe After Effects CS5 is already installed and the session payload {0E659C1D-7686-4322-A501-58E3FEB4E743} Adobe After Effects CS5 has no upgrage/conflict relationship with it.

            WARNING: Warning: {4687A306-D716-4D7A-B0AA-EAB65D17F149} Adobe Player for Embedding will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {E4E188D2-27D5-4E4C-92CE-87F9D24AD2F6} Adobe Extension Manager CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {5A60CD44-B38B-47CD-BE38-219C81AE3345} Adobe ExtendScript Toolkit CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {406D22BD-7910-479B-96AA-0DB8A36C694B} Adobe After Effects CS5 Third Party Content Wrapper will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {20F72893-AEC7-4954-9EAA-F07FD6184781} Adobe After Effects CS5 Third Party RoyaltyContent Wrapper will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {47DF3210-E261-4D06-A073-92F6C426C352} Adobe Media Encoder CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {F8918124-1CFB-4AB9-9BC2-39B961DBBBEE} Pixel Bender Toolkit will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {6E505C8F-2896-11DF-9B64-0013724DD917} DeviceCentral will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {0D067D13-C3D7-4EA6-B346-740CD91FD547} Adobe Bridge CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {4687A306-D716-4D7A-B0AA-EAB65D17F149} Adobe Player for Embedding will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {E4E188D2-27D5-4E4C-92CE-87F9D24AD2F6} Adobe Extension Manager CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {5A60CD44-B38B-47CD-BE38-219C81AE3345} Adobe ExtendScript Toolkit CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {406D22BD-7910-479B-96AA-0DB8A36C694B} Adobe After Effects CS5 Third Party Content Wrapper will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {20F72893-AEC7-4954-9EAA-F07FD6184781} Adobe After Effects CS5 Third Party RoyaltyContent Wrapper will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {47DF3210-E261-4D06-A073-92F6C426C352} Adobe Media Encoder CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {F8918124-1CFB-4AB9-9BC2-39B961DBBBEE} Pixel Bender Toolkit will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {6E505C8F-2896-11DF-9B64-0013724DD917} DeviceCentral will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            WARNING: Warning: {0D067D13-C3D7-4EA6-B346-740CD91FD547} Adobe Bridge CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

            ERROR: Verifying payload integerity : Failed with code 1

             

            Search the same string above to find when the error occured.

            -------------------------------------------------------------------------------------

            Exit Code: 0 - No error

            *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*

            END - Installer Session

            *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*

             

            I also looked under the two Media Encoder Logs, and they both said...

             

             

              - 0 fatal error(s), 1 error(s), 0 warning(s)

            ERROR: Failed to load deployment File

             

            Search the same string above to find when the error occured.

            -------------------------------------------------------------------------------------

            Exit Code: 16 - Failed to load deployment file

            *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*

            END - Installer Session

            *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*

             

             

            Thanks for being patient with me! Please ask for more details if needed!

            • 3. Re: Installation Errors
              Mylenium Most Valuable Participant

              Ah, that one... It tells you that another app already has updated a dependent package, meaning a shared component like Media Encoder, Bridge or Adobe AIR. There is no way to resolve this manually. You will have to use the CS5 Clean Script from the support pages to eradicate all traces of the install, then install all CS5 apps from scratch. Also before you start make sure to update Adobe AIR and Flash Player, if you haven't. They are used during the install and it may be relevant.

               

              Mylenium